/*
Theme Name:     LimeCuda Child Theme
Theme URI:      http://limecuda.com
Description:    Child theme for the Canvas theme 
Author:         Blake Imeson
Author URI:     http://www.blakeimeson.com
Template:       canvas
Version:        0.2.1
*/

@import url("../canvas/style.css");

#wrapper  {
	-moz-box-shadow: 0 2px 25px rgba(0, 0, 0, 0.6);
	-webkit-box-shadow: 0 2px 25px rgba(0, 0, 0, 0.6);
	box-shadow: 0 2px 25px rgba(0, 0, 0, 0.6);
}

.nocomments {display:none;}

/* Wikipedia */
a[href^="http://en.wikipedia.org"] {
	padding-right: 15px;
	background: url("/images/wikipedia.png") no-repeat scroll right top transparent;
	}
/* pdfs */
a[href$=".pdf"] {
	padding-right: 18px;
	background: url("/images/pdf.gif") no-repeat center right;
	}